form,
                input,
                textarea,
                button {
                    width: 100%;
                }

                label {
                    display: block;
                    margin-top: 12.5px;
                }

                input,
                textarea,
                button {
                    margin-top: 5px;
                    padding: 7.5px 12.5px;
                }